Subject: PG&E Insolvency - Invoices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 01:22:00 -0700 (PDT)

Elizabeth, we issued late on Friday (as invoice date was May 20 (Sunday) and 
it was a long weekend) here the April invoices which were hand marked either 
April 1-12 (pre-petition) and April 13-30 (post-petition).  A couple of 
questions:  (i) is there anything more we need to do with these invoices, 
particularly to recover post-petition receivables?  (ii) do we need to send 
copies of the invoices to you or anyone else?

Peter.